### A free/open-source library for quantitative finance

Classes
ql/models/volatility/garmanklass.hpp File Reference

Volatility estimators using high low data. More...

`#include <ql/volatilitymodel.hpp>`
`#include <ql/prices.hpp>`
Include dependency graph for garmanklass.hpp:

## Classes

class | GarmanKlassAbstract
| Garman-Klass volatility model. More...

## Detailed Description

Volatility estimators using high low data.